@charset "UTF-8";

/* カラー定義 ---------------------------------------------------- 
	・
*/

body {
	color: #fff;
	background-color: #ddd;
/*
	background-image:url(img/back2.gif);
*/
}

h1,h2,h3,h4,h5,h6
	{
	color:#000;
	background-color:transparent;
	}

h1	{
	background : #009;
	color: #ff6;
	}

h1,#navi-info
	{
	background-image:url(css/OSX_bar.png);
	background-repeat:repeat-x;
	background-position:bottom left;
	background-attachment:scroll;
	}

address {
	color:#000;
	background-color:#ccc;
}

ul,ol,dl,dt,dd
	{
	color:#333;
	}

caption
	{
	color:#333;
	}

strong	{
	color:#f03;
}

del
	{
	color:#666;
	}

ins
	{
	border-color:#999;
	}

a:link	{
	color:#009;
	}

a:visited	{
	color:#609;
	}

a:hover	{
	color:#f03;
	}

a:active	{
	color:#f03;
	}

a:focus	{
	color:#393;
	}

.bblack{ color:#fff; background:#000; }

#all {
	background-color: #fff;
}

#header {
}

#contents {
}

#contents h2	{
	color: #009;
	border-color:#009;
	}

#contents h3	{
	color: #003;
	background-color: #ccf;
	}

address.date-document	{
	}

#information h2,
address.date-document	{
	color: #009;
	background-color: #fff;
	border-color:#009;
	}


#information {
/*
	background-image:url(img/back2.gif);
*/
}

#banner {
/*
	background-image:url(img/back2.gif);
*/
}

#footer {
}

